Subject: signs and seasons and days and years

From: Pierre Abbat <[email-masked]>
Date: Tue, 29 Jan 2002 02:31:24 -0500

Genesis 1:14 currently reads as follows (I've made some changes and not 
committed them yet):
ni'o la cevni cu bacru lu .e'o tergusni tu'i le tsani sligu .ibo sepri'a .e'o 
lo'e donri lo'e nicte .ije sinxa ce cabysni ce djesni ce nacysni
The last bridi is all wrong, but I'm not sure how to put it right.
* {ce} is wrong, as Adam points out.
* {cabna} should be {citsi}.
* zoi ry. nac .ry rafsi zo namcu .enai zo nanca.
* The Hebrew says "whayu l'otot ulmo`adim ulyamim ulshanim". I'm not sure how 
to handle the "l"s. The stars aren't seasons, days, or years; they are "for" 
seasons etc. Apparently they aren't signs either, they are for signs. What 
does this mean?

phma